| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Expander

Methods
create()
get_expanded()
get_label()
get_label_widget()
get_spacing()
get_use_markup()
get_use_underline()
set_expanded()
set_label()
set_label_widget()
set_spacing()
set_use_markup()
set_use_underline()

GTK2.Expander()->get_expanded() | GTK2.Expander()->get_label_widget()

# Method GTK2.Expander()->get_label()

Method get_label

  `string get_label()`

Description

  Fetches the text from the label of the expander.